Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Anand <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 11:28:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3588 Applicants

View All

Abhishek Anand
I look to thrive towards a career that provides me with an opportunity wherein I will be able to ameliorate knowledge, skills and personality in a challenging work environment and by working in a team of people having diverse capabilities. In a long run I would like to make a meaningful contribution to the organization and to the society as well.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Axis Bank
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
MBA/PGDM
Manipal University, Bangalore
B.Tech/B.E.
Visveswaraiah Technological University (VTU)
Key Skills
Retail Operations, Retail Banking Operations, Customer Service, Clearing Operations, Cross Selling, Forex Operations, KYC, Branch Management, Product Awareness, Term Deposits, Priority Banking, Compliance, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem